Skip to main content
Jump to: navigation, search

Eclipse and log4j2 vulnerability (CVE-2021-44228)

Revision as of 17:42, 13 December 2021 by Denis.roy.eclipse-foundation.org (Talk | contribs) (Created page with "{| class="wikitable" !Project !Version !Status |- |Eclipse IDE |2021-12 |Not Vulnerable |- |jGit |x.y.z |Not Vulnerable |- |Jetty |x.y.z |Status |}")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Project Version Status
Eclipse IDE 2021-12 Not Vulnerable
jGit x.y.z Not Vulnerable
Jetty x.y.z Status

Copyright © Eclipse Foundation, Inc. All Rights Reserved.